<!--
START
/////////////
LOGO AND MENU
-->
<div class="row expanded align-justify" id="logoAndMenuIcon">
    <div class="logoAndText"><a href="{{root}}./" class="noUnderLineOnhover"><img src="{{root}}./assets/img/logo-doruk-medya.png" alt=""><span class="logoText">{{lookup (lookup general globalLang) 'logotitle'}}</span></a></div>
    <div id="languageMenu" class="hide-for-small-only">

        <a href="{{root}}./en" class="">EN</a>
        <a href="{{root}}./" class="currentItem">TR</a>

      </div>
  </div>

<!--
END
/////////////
LOGO AND MENU
-->
